Page MenuHomePhabricator

improve testing
Open, TODOPublic

Description

meta ticket for test-related tickets

Related Objects

StatusAssignedTask
OpenNone
Resolvedzmike
OpenNone
OpenNone
ResolvedNone
ResolvedNone
Resolvedzmike
Openfelipealmeida
OpenNone
OpenNone
OpenNone
Resolvedzmike
ResolvedNone
ResolvedNone
ResolvedNone
Resolvedzmike
ResolvedNone
ResolvedNone
Resolvedcedric
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
OpenNone
ResolvedNone
ResolvedNone
OpenNone
Resolvedzmike
OpenNone
OpenNone
OpenNone
OpenNone
Resolvedzmike
OpenNone
Resolvedzmike
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
Resolvedzmike
Resolvedzmike
Resolvedzmike
Resolvedherdsman
OpenNone
ResolvedNone
ResolvedNone
ResolvedNone
Resolvedzmike
ResolvedNone
OpenNone
OpenNone
Openbu5hm4n
OpenNone
OpenNone
ResolvedNone
ResolvedNone
OpenNone
Openstefan_schmidt
OpenNone
Resolvedzmike
OpenNone
Openherdsman
OpenNone
OpenNone
Resolvedzmike
OpenNone
Openherdsman
OpenNone
Resolvedzmike
Resolvedzmike
zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:56 AM
zmike edited projects, added efl; removed Restricted Project.Jun 11 2018, 8:50 AM
bu5hm4n edited projects, added Restricted Project; removed efl.Jun 12 2018, 8:14 AM
Herald changed the status of subtask T6815: split legacy/interfaces tests into separate suites from Resolved to Invalid.Jan 30 2019, 12:05 AM
Herald changed the status of subtask T6815: split legacy/interfaces tests into separate suites from Resolved to Invalid.Jan 30 2019, 12:44 AM
Herald changed the status of subtask T6815: split legacy/interfaces tests into separate suites from Resolved to Invalid.Jan 30 2019, 1:11 AM